/* new.css  */

html
{
	margin:0px;
	padding:0px;
	margin-bottom: 1px;
	font-size: 100.01%;
	height:100%;
}

body
{
	margin:0px;
	padding:0px;
	background-color: #fff;
	font-size:68.75%;
	color:#696969;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

* html body
{
	height:100%;
}

pre, code
{
	font-size:118%;
}
a
{
	background-color:transparent;
}
a img, form
{
	padding:0px;
	margin:0px;
	border:none;
	outline:0px;
}
img
{
	background-position:center;
	background-repeat:no-repeat;
}
p
{
	margin:12px 0px;
}
option
{
	padding-left:.4em
}
* html frame
{
	overflow:auto;
}
* html frameset
{
	overflow:hidden;
}

li
{
	margin-left:0px;
}

dt
{
	font-weight:700;
}
dd
{
	margin:0 0 1em 2em;
}
blockquote
{
	margin:0 0 1em 1.5em;
}
div
{
	margin:0px;
	padding:0px;
}

.clear-both
{
	clear:both;
	font-size:0px;
}
.text-center
{
	text-align:center;
}
.text-right
{
	text-align:right;
}
.text-left
{
	text-align:left;
}
.text-bold
{
	font-weight:bold;
}
#main{
	position:relative;
	overflow:hidden;
	margin:0px auto;
	width:1024px;
}
#main{}
#left-block,
#right-block,
#content-block,
#left-col{
	position:relative;
	overflow:hidden;
}
#left-col,
#right-block
{
	padding:10px 0px;
}

#left-block{
	float:left;
	width:770px;
}
#right-block{
	float:right;
	width:250px;
}
#content-block{
	float:right;
	width:500px;
	margin-left:10px;
	padding:5px;
}
#left-col{
	float:left;
	width:250px;
}

a, a:active{
	color:#696969;
}
a:visited{
	color:#111111;
}
a:hover{
	text-decoration: none;
}
h1
{
	font-stretch:narrower;
	font-size:16px;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	color:#000;
	border-left:1px solid #ACACAC;
	background-image:url('/images/bg-sprite.gif');
	background-repeat:no-repeat;
	background-position:23px -16px;
	margin:10px 0 20px 0;
	padding:20px 0 3px 23px;
}
table{}
table th{
	font-weight:bold;
}

table.grid,
table.info
{
	background-color:#000;
}

table.grid td,
table.info td
{
	background-color:#fff;
	vertical-align:top;
}

table.grid tr.head td,
table.info tr.head td
{
	background-color:#DCDCDC;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
}
table.grid tr.head td a,
table.info tr.head td a
{
	text-decoration:none;
}

table.info th,
table.grid th
{
	background-color:#fff;
}

table.grid.all_middle td,
table.info.all_middle td
{
	vertical-align:middle;
}
.center_page_td
{
	width:50%;
	vertical-align:top;
}
.content
{
	width:520px;
	margin:0px auto;
}

#footer
{
	margin-top:20px;
	background-color: #fff;
	border-top:2px solid silver;
	padding:10px 0px;
	text-align:center;
}
#header{}
#header_center
{
	width:520px;
	margin:0px auto;
	min-height:100px;
	position:relative;
}
#logo
{
	position:absolute;
	top:0px;
	left:0px;
	background-image:url('../images/logo.gif');
	background-position:0px 20px;
	background-repeat:no-repeat;
	width:110px;
	height:80px;
	overflow:hidden;
}
.logo-img
{
	position:absolute;
	top:20px;
	left:0px;
	width:105px;
	height:35px;
}
#header_user
{
	position:relative;
	margin:10px 0px 0px 238px;
	padding:10px;
}
.authorized_right
{
	float:right;
	padding:10px 0px 10px 30px;
	text-align:right;
	border-left:1px solid silver;

}
.authorized_left
{
	float:left;
	border-left:1px solid silver;
	padding:10px 0px 10px 10px;
	line-height:15px;
}
.user_mail
{
	font-weight:bold;
	color:#B00119;
	letter-spacing:1px;
	margin-bottom:4px;
}
#user-area
{
	border-left:1px solid silver;
	font-size:12px;

	text-align: right;
	color: #B00119;
}
.auth-info
{
	line-height:15px;
	margin: 5px 0px;
	color: #000;
	font-family: Arial;
	font-size:11px;
}
.auth-lang
{
	font-weight:bold;
	margin-top:5px;
}
#TempAuthDiv
{
	height:30px;
	line-height:30px;
	vertical-align:middle;
	font-weight:bold;
	text-align:center;
}
.not_logged{}
.not_logged_text
{
	font-weight:bold;
	color:#b00119;
	margin-bottom:5px;
}
#top_menu
{
	background-color:#D7D8D7;
	background-image:url('/images/top_line.gif');
	background-position:top;
	background-repeat:repeat-x;
	margin-bottom:0px;

	white-space:nowrap;

	text-align:center;
}
.top-menu-table
{

}
.top-menu-table td
{
	height:20px;
	padding:0px 6px 0px 10px;
	vertical-align:middle;
	white-space:nowrap;
}
.top-menu-table td.menu_selected{
	background-color:#e3e4e3;
	background-image:url('/images/bg-sprite.gif');
	background-position:0px 7px;
	background-repeat:no-repeat;
}

#left_ads_to_right
{
	float:right;
}
#first_page{}
#under_upload
{
	overflow:hidden;
	padding:15px 0px;
}
#download_block
{
	width:235px;
	float:left;
}
#useful_links
{
	margin-left:250px;
	clear:right;
}
#useful_links a
{
	display:block;
	margin-bottom:3px;
}
.download_field
{
	background-color:#fff;
	width:193px;
}
#download_submit
{
	position:absolute;
	top:-16px;
	right:0px;
}
.index_links{}
.index_links a
{
	display:inline-block;
	display:-moz-inline-stack;
	width:248px;
}
#download-upload-block
{
}

#download-block
{
	float:left;
	width:245px;
}
#upload-block
{
	float:right;
	width:245px;
}
.index-form
{
	margin:0px 0px 0px 20px;
}
.index-form-submit
{
	text-align:right;
	margin:3px 0px;
}
input.submit-button,
input.button
{
	background-color:transparent;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:left;
	margin:0px;
	padding:0px 20px 0px 5px;
	background-image:url('/images/bg-sprite.gif');
	background-position:right 6px;
	background-repeat:no-repeat;
	cursor:pointer;
	display: -moz-inline-stack;
    display: inline-block;
	*display: inline;
	zoom: 1;
}

#upload_block{}

input.radio
{
	vertical-align:middle;
}
input.checkbox
{
	vertical-align:middle;
}
textarea
{
	background-color:#fff;
	border:1px solid silver;
}
input.text
{
	padding:2px;
}

.form_line label
{
	display:inline-block;
	display:-moz-inline-stack;
	width:150px;
}

.red,
.highlight
{
	color:red;
}
.sys_msg{
	border-left: 1px solid #CDCDCD;
	font-size:12px;
	font-weight:bold;
	color: #B00119;
	padding: 10px 0 10px 10px;
}

.alert{
	color: #B00119;
}
textarea.download
{
	font-size:10px;
	width:98%;
}
.field
{
	clear:both;
	text-align:right;
	line-height:25px;
}
.field label
{
	float:left;
	padding-right:10px;
}
.fields_block
{
	float:left;
}

input.text-field,
input.text
{
	border:1px solid #B50000;
	color:#696969;
	font-size:11px;
	padding:2px;
	height:14px;
	line-height:14px;
	vertical-align:middle;
}
textarea
{
	padding:3px;
	vertical-align:text-top;
	border:1px solid #B50000;
	color:#696969;
	font-size:11px;
}
select
{
	border:1px solid #B50000;
	color:#696969;
	font-size:11px;
}

.div_button
{
	text-align:right;
	margin:0 20px 0 0px;
}
.button
{
	display:inline-block;
	display:-moz-inline-stack;
	border:1px solid silver;
	padding:1px 13px 1px 5px;
	position:relative;
	margin:5px 0px;
	text-decoration:none;
}

.button_icon_22
{
	position:absolute;
	top:-3px;
	right:-12px;

	display:inline-block;
	display:-moz-inline-stack;
	width:22px;
	height:22px;
	background-repeat:no-repeat;

}
.up
{
	background-image:url('../images/go_up_22.png');
}
.down
{
	background-image:url('../images/go_down_22.png');
}
.mes{}
.mes.error
{
	color:#f00;
	padding:3px;
	font-weight:bold;
}
.mes.note{}
.mes.info
{
	font-weight:bold;
}
.mes.success{}

#faq h4
{
	margin:15px 0px 5px 0px;
}
#faq_question li p,
#faq_answer p
{
	text-align:justify;
}

.pagination
{
}

.pagination span,
.pagination strong,
.pagination a
{
	margin:0px 2px;
}
.pagination span
{

}
.pagination a
{
}
.pagination a:hover
{
}
.pagination.top
{
	margin-bottom:20px;
}
.pagination.bottom
{
	margin-top:20px;
}

span.news_date
{
	float:right;
	font-size:10px;
	font-weight:normal;
}
h3.news-title
{
	width:370px;
	font-size:11px;
	font-weight:bold;
	float:left;
	margin:0px;
	padding:0px;
}
.news_preview
{
	margin-top:5px;
	clear:both;
	float:none;
	text-align:justify;
}

#payments ol.servis_list
{
	padding:0px;
	list-style-position:inside;
	font-size:11px;
}

#folder_explorer
{
}

#explorer_tree
{
	position:relative;
	float:left;
	width:200px;
	border:0px solid red;
	overflow:hidden;
}
#explorer_list
{
	position:relative;
	margin-left:10px;
	border:1px solid #e4e4e5;
	padding:10px;
	border:0px solid blue;
	overflow:hidden;
} * html #explorer_list{margin-left:210px;}

.nowrap
{
	white-space:nowrap;
}

div.tree{}
div.tree ul
{
	margin:0px 0px 0px 4px;
	padding:0px 0px 0px 3px;
	list-style:none;
}
div.tree ul li
{
	padding:0px;
}
div.tree ul li img
{
	vertical-align:middle;
	margin-right:5px;
}

.toggle_order
{
	width:7px;
	height:4px;
	vertical-align:middle;
}

.wait
{
	background-image:url('../images/loading.gif');
	background-position:left;
	background-repeat:no-repeat;
	padding-left:25px;
}
.dir_locked
{
	background-image:url('../images/icon_zamok.gif');
	background-position:left;
	background-repeat:no-repeat;
	padding:3px 0px 3px 25px;
}

div.begun
{
	border: 1px solid #777;
	min-height:60px;
	background-color:#fef3f1;
	margin:5px 0px;
	padding:5px;
}* html div.begun{height:60px;}

div.begun ul#begunRoot, div.begun ul#begunRoot li{
	margin:0px !important;
}
.google_ads
{
	position:relative;
	overflow:hidden;

	text-align:center;

	zoom:1;
}

.google_ads, x:-moz-any-link {text-align:-moz-center;}

.google_ads.top
{
	margin-bottom:4px;
}
.google_ads.bottom
{
	margin-top:4px;
}

.message
{
	width:1024px;
	margin-left:auto;
	margin-right:auto;
	text-align:justify;
}
.button-link
{
	font-size:24px;
}



#uploadfilefield,
#uploadfotofield,
.upload-field
{
	position: absolute;
	top:0px;
	left:0px;
	cursor: default;
	z-index: 2;

	filter: alpha(opacity: 01);
	opacity: 0.01;

}
#file-name,
#foto-name,
.upload-file-name
{
	display:block;
	width:137px;

	height:16px;
	line-height:16px;

	vertical-align:middle;
	padding:2px 2px 1px 2px;
	overflow:hidden;
	border:1px solid #B50000;

	color:#696969;
	font-size:11px;
}
.upload-file-name
{
	width:364px;
}
#fake-button,
#fake-button-foto,
.upload-fake-button
{
	position:absolute;
	top:-1px;
	left:145px;
	vertical-align:middle;
}
.upload-fake-button
{
	left:374px;
}
#file-input-wrapper,
#foto-input-wrapper,
.upload-file-wrapper
{
	position:relative;
}




.fileUploadWrapper
{
	position:relative;
	display:inline-block;
	display:-moz-inline-stack;
	height:22px;
	width:400px;
}
.customFile
{
	position: absolute;
	width: 219px;
	margin-left: -140px;
	cursor: default;
	height: 21px;
	z-index: 2;
	filter: alpha(opacity: 01);
	opacity: 0.01;
}
.fakeButton
{
	position: absolute;
	top:2px;
	z-index: 1;
	width: 85px;
	height: 21px;
	background-image: url(/images/button.jpg);
	background-repeat:no-repeat;
	background-position: left top;

	display:inline-block;
	display:-moz-inline-stack;
}

.blocker
{
	position: absolute;
	z-index: 3;
	width: 150px;
	height: 21px;
	background: url(/images/transparent.gif);
	margin-left: -155px;

	display:inline-block;
	display:-moz-inline-stack;

}

.fileName
{
	position: absolute;
	top:2px;
	height: 15px;
	margin-left: 90px;
	font-family: Verdana;
	font-size: 8pt;
	color: #666;
	margin-top: 2px;

	padding-top: 1px;
	padding-left: 21px;

	display:inline-block;
	display:-moz-inline-stack;

	background-image:url('/images/icons.png');
	background-repeat:no-repeat;
}

#pb
{
	margin:14px auto 2px auto;
	padding: 3px; font-size: 80%;
}
#pb a
{
	color: #000;
}
#pb a:hover
{
	color: #aaa;
}
#a
{
	color: #2222bb;
}
#a:hover
{
	color: #aaa;
}
#filelist a:link
{
	color: #2222bb;
}
#filelist a:visited
{
	color: #000;
}
#filelist a:hover
{
	color: #aaa;
}

#filelist a:link { color: #2222bb; }
#filelist a:visited { color: #000; }
#filelist a:hover { color: #aaa; }

#progMeterContainer
{
	margin: 15px auto;
	width: 400px;
	background: white;
	border: 1px solid #999;
	padding: 10px;
}
#progressMeterText,
#progressMeterBarDone
{
	height:15px;
}
#progressMeterText
{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	text-align:center;
	line-height:17px;
	vertical-align:middle;
}
#progMeterContainer #title
{
	font-size: 200%;
	font-weight: bold;
	padding: 8px;
}
#progMeterContainer #intro
{
	font-size: 90%;
	text-align: justify;
	margin-bottom: 15px;
}
#progressMeter{}
#progressMeterBar
{
	position:relative;
	border:1px solid #dedede;
	padding:1px;
	margin:2px 0px;
}
#progressMeterBarDone1
{
	width: 0;
	height: 20px;
	border-right: 1px solid #444;
	background: url(/layout/ajaxupload-scrolling-bg-08.gif) repeat-x;
}
#progressMeterBarDone
{
	width: 0;
	background-color: #6953b2;
}
#progressMeter table{}
#progressMeter table td,
#progressMeter table th
{
	text-align:center;
}
#progressMeter #upload-row-1,
#progressMeter #upload-row-3
{
	background: #e6e6e6;
}
#progressMeter #upload-row-2
{
	background: #efefef;
}
#transferRate{}

#tca1, #tcb1, #tcc1
{
	width: 14%;
}
#tca2, #donet, #dones
{
	width: 29%;
}
#tca3, #leftt, #lefts
{
	width: 28%;
}
#tca4, #totalt, #totals
{
	width: 29%;
}
#filelist
{
	text-align: left;
}
.crm-dialog
{
	z-index:25;
}
#_left_banner
{
	text-align:right;
}
#_right_banner{
	text-align:left;
}
#_left_banner,
#_right_banner
{
	min-width:200px;
}
.example
{
	font-size:11px;
	color:#827f7f;
	font-family:"Courier New", Courier, monospace;
}
.short_content
{
	width:500px;
	padding:10px;
	background-color:#fff;
	border:1px solid #e4e4e5;
	margin:0px auto;
}
#create-own-ifolder
{
	position:absolute;
	top:20px;
	right:10px;
	text-align:right;

}
#top-top-banner
{
	text-align:center;
}
.dashed
{
	border-bottom:1px dashed silver;
	margin-bottom:15px;
	padding-bottom:15px;
}

#folder_title
{
	height:20px;
	line-height:20px;
}
.folder-actions-form
{
	display:none;
}
.folder_top_button
{
	font-size: 11px;
	height: 20px;
}
#js-files-table
{
	zoom:1;
}
.button-link{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	border-width:0px;
	width:90px;
	text-align:right;
	margin:0px;
	padding:0 20px 0 0px;
	background-image:url('/images/bg-sprite.gif');
	background-position:right 6px;
	background-repeat:no-repeat;
	cursor:pointer;
	color:Black;
	font-size:13px;
	text-decoration:none;
}
img#humanycheck{
	background-color:#fff;
}
.download-direct-link
{
	overflow:scroll;
}

.t_text
{
	padding: 3px 0 3px 0;
	width: 40%;
	font-weight: bold;
}
.t_padding
{
	padding: 3px 0 3px 0;
}
.t_padding2
{
	padding: 3px 0 3px 0;
}
.t_input
{
	text-align: right;
	padding: 3px 0 3px 0;
	width: 60%;
}

.sort{
	background-position:right center;
	background-repeat:no-repeat;
	background-image:url('/images/up-down.gif');
	display:-moz-inline-stack;
	display:inline-block;
	padding-right:8px;
}


.sort.down{
	background-image:url('/images/down.gif');
}
.sort.up{
	background-image:url('/images/up.gif');
}

#loading-progress
{
	position:absolute;

	padding-left:20px;
	font-weight:bold;

	background-image:url('/images/ajax-loader-w.gif');
	background-repeat:no-repeat;
	background-position:left center;
	height:20px;
	line-height:20px;
	vertical-align:middle;

	top:0px;
	left:0px;

	color:#B00119;
}
a.current {
	background-color:#D0E0F0;
	font-weight:bolder;
}
